IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_USU' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_IT_DEVOLUCAO'))
BEGIN	
	ALTER TABLE EST_NF_ENT_IT_DEVOLUCAO ADD CD_USU INT NULL DEFAULT (0)
END

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CAD' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_IT_DEVOLUCAO'))
BEGIN	
	ALTER TABLE EST_NF_ENT_IT_DEVOLUCAO ADD DT_CAD DATETIME NULL ;
END

